@media (max-width: 768px) {
    .singleblog__content img.alignright {
      display: block;
      width: 100%;
      float: none;
      margin: 20px 0;
    }
    img..aligncenter {
      width: 100%;
      float: none;
    }
    .container.container-full.centered.center.bg-color-gray {
      width: 100%!important;
    }
    .grid__content a {
      word-break: break-all;
    }
  }